/* This is a negative amount on a credit card account. */
"Charge" = "Kost";

/* No comment provided by engineer. */
"Credit Account" = "Kredietrekening";

/* This is a positive amount on a credit card account. */
"Payment" = "Betaling";

